[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockTree.HitTest

HitTest - performs a Hit test at the specified mouse position, and returns the Control present there

## Declaration

Source position: controls.pp line 2220

`protected function TDockTree.HitTest(`
`const MousePos: TPoint;`
`var HTFlag: Integer`
`):TControl; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.